## golang-github-google-go-sev-guest 0.12.1

=== debian/changelog ===
golang-github-google-go-sev-guest (0.12.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 10 Feb 2025 19:39:59 +0100

golang-github-google-go-sev-guest (0.12.1-1) unstable; urgency=medium

  * Initial release (Closes: #1093833)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 23 Jan 2025 09:22:52 +0100
