=== debian/control ===
Source: golang-github-google-go-sev-guest
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
 golang-github-google-logger-dev,
 golang-github-google-uuid-dev,
 golang-go.uber-multierr-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-sys-dev,
 golang-google-protobuf-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-sev-guest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-sev-guest.git
Homepage: https://github.com/google/go-sev-guest
XS-Go-Import-Path: github.com/google/go-sev-guest

Package: golang-github-google-go-sev-guest-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-go-cmp-dev,
 golang-github-google-logger-dev,
 golang-github-google-uuid-dev,
 golang-go.uber-multierr-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-sys-dev,
 golang-google-protobuf-dev,
 ${misc:Depends},
Description: attestation verification reporting via /dev/sev-guest (library)
 SEV Guest
 .
 This project offers libraries for a simple wrapper around the /dev/sev-
 guest device in Linux, as well as a library for attestation verification
 of fundamental components of an attestation report.
 .
 This package contains the Go development library.
