## golang-github-google-go-sev-guest 0.13.0

=== debian/changelog ===
golang-github-google-go-sev-guest (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 09 Apr 2025 18:53:41 +0200
