=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  golang-golang-x-sys-dev,
  golang-google-protobuf-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-sev-guest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-sev-guest.git
 Homepage: https://github.com/google/go-sev-guest
