=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG="github.com/google/go-sev-guest/abi"

%:
	dh $@ --builddirectory=_build --buildsystem=golang
