## golang-github-google-go-sev-guest 0.14.1

=== debian/changelog ===
golang-github-google-go-sev-guest (0.14.1-1) unstable; urgency=medium

  * Modernize Salsa CI
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * Use watch v5
  * New upstream version 0.14.1

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Dec 2025 00:06:27 +0100
