=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -17,7 +16,7 @@
  golang-golang-x-sys-dev,
  golang-google-protobuf-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-sev-guest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-sev-guest.git
 Homepage: https://github.com/google/go-sev-guest
