=== debian/watch ===
Version: 5
Template: Github
Owner: google
Project: go-sev-guest
